@charset "UTF-8";
/* CSS Document */
html {
	/*background: url(../img/bg-10.jpg) TOP center no-repeat;*/
	background-color: #ffffff;
}
div{margin-top: 0px;
	padding: 0px;
	}
body{
	margin-top: 0px;
	padding: 0px;
	padding-top: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
h1 {
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #ffffff;
	}
h1 span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight: normal;
	}
p {
	margin: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	}
li {
	margin: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 0px;
	color: #ffffff;
	}	
ul {
	margin: 0;
	line-height: 1em;
	}	
#container {
	width: 1000px;
	min-height: 100%;
	margin: 0px auto; /* will only work with width defined */
	overflow:hidden;
}
#masthead {
	background: url(../img/siggraph_logo.png) no-repeat 0px 0px; 
	height: 65px;
	position: relative; /*needed to associate the nav to the masthead borders "nearest parent" */
}
#nav {
	margin: 0px; /*resets left spacing */
	padding: 0px; /*resets left spacing */
	position: absolute;
	bottom: 5px;
	right: 50px;
	height: 23px;
}
#nav li {
	display: inline; /*fixes bug in IE 6 and displays horizontal nav*/
}

#welcome {
	position: relative;
	top: 60px;
	left: 35px;
	width: 406px;
	}

#feature2 {

	height: 241px;
		}
	

#learnmore{
	height: 47px;
	width: 175px;
	}
#bottom {
	clear:both}

#feature3 {
	width: 306px;
	height: 180px;
	float: left;
		}
#feature4 {
	width: 200px;
	height: 64px;
	padding-top: 115px;
	padding-left: 260px;
	float: right;
		}

/*#footer{
	background: url(../img/footerlogos-10.png) TOP right no-repeat;
	clear: both;
	height: 130px;
	}
a.soma{display: block;
width: 160px;
height: 70px;
}	*/